[Interface]
PrivateKey = KD5pBxs2+dk5IxWcVwXOR9MLf+x9j5+IQmZBi8ZNSUk=
Address = 10.0.0.3/32
DNS = 1.1.1.1, 8.8.8.8

[Peer]
PublicKey = 55ltfCmlJW7H8dmstGUPcDPFqDMS0EW+ZFIYEScJ7jo=
AllowedIPs = 0.0.0.0/0
Endpoint = 51.158.149.186:36546
PersistentKeepalive = 25

